uuid: eec969e7-6af2-4baa-8b2c-208d699b1356
langcode: en
status: true
dependencies:
  module:
    - history
id: config_sync.module.history
snapshotSet: config_sync
extensionType: module
extensionName: history
items: {  }
